VisualEditor: Add help page for all keyboard shortcuts
Closed, ResolvedPublic

Description

GMail's keyboard shortcuts help page

Similar to GMail's modal when '?' is pressed.


Version: unspecified
Severity: enhancement

Attached:

bzimport set Reference to bz52844.
Esanders created this task.Via LegacyAug 14 2013, 1:33 PM
gerritbot added a comment.Via ConduitDec 2 2013, 2:20 PM

Change 98517 had a related patch set uploaded by Esanders:
WIP Keyboard shortcuts dialog

https://gerrit.wikimedia.org/r/98517

gerritbot added a comment.Via ConduitJan 13 2014, 2:57 PM

Change 107153 had a related patch set uploaded by Esanders:
WIP Keyboard shortcuts dialog

https://gerrit.wikimedia.org/r/107153

gerritbot added a comment.Via ConduitJan 15 2014, 9:39 PM

Change 107153 merged by jenkins-bot:
Keyboard shortcuts dialog

https://gerrit.wikimedia.org/r/107153

gerritbot added a comment.Via ConduitJan 15 2014, 10:08 PM

Change 98517 merged by jenkins-bot:
Keyboard shortcuts MW integration

https://gerrit.wikimedia.org/r/98517

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.